@font-face {
    font-family: 'penché';
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/dancing-script-v29-latin-700.woff2') format('woff2');
}

@font-face {
    font-family: 'test';
    font-optical-sizing: auto;
    font-style: normal;
    src: url('../fonts/comic-relief-v2-latin-regular.woff2') format('woff2');
}

body {
    overflow-x: hidden;
    margin: 0;
    background-color: #fff8f0;
    font-family: test;
}


span.bold {
    font-weight: bold;
}

span.big {
    font-size: x-large;
}

a {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: underline;
}

.no-underline:hover {
    text-decoration: none;
}

#container {
    width: fit-content;
    margin: 0 auto;
    margin-top: 29px;
    /* background-image: url(/images/arbre.jfif);
    background-color: #fff8f0c3;
    background-blend-mode: lighten;
    background-size: cover; */
}

#main {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
}

#logo {
    justify-self: center;
}

#logo > img {
    width: 100%;
    max-width: 250px;
    user-select: none;
    -webkit-user-drag: none;
}

#presentation, #info-text {
    text-align: center;
}

#presentation {
    max-width: 360px;
}

#info-text {
    max-width: 600px;
}

.penché {
    font-family: penché;
    font-size: x-large;
}

#seances {
    width: 100%;
    max-width: 900px;
    display: flex;
    justify-content: space-between;
}

#seances img {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 15px;
}

#seances > a {
    margin-inline: 21px;
    max-width: 258px;
}

#seances > a > div {
    padding: 20px;
    max-width: 230px;
    height: 446px;
    text-align: center;
    font-size: 26px;
}

#seances > a > #enfant {
    background-color: #e6896d;
}
#seances > a > #chaise {
    background-color: #fcbf8d;
}
#seances > a > #therapie {
    background-color: #ffe09d;
}

/* #seances > a > div > div {
    margin-bottom: 20px;
} */

.text-block {
    text-align: center;
    margin-bottom: 70px;
}

#main-layout {
    display: flex;
}

#main-layout > div {
    padding-top: 70px;
    text-align: center;
}

#left-col, #right-col {
    flex: 1;
}

#left-col {
    padding-left: 10px;
}

#main-col {
    flex: 1.4;
    text-align: center;
    padding: 10px;
    max-width: 620px;
    margin: 0 auto;
}

#right-col {
    padding-left: 10px;
}

.side-image {
    width: 100%;
    max-width: 250px;
    margin-bottom: 45px;
}

.bottom-image {
    width: 100%;
    max-width: 550px;
}

footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 12px;
    /* border-top: 3px solid #e3a257; */
}

footer img {
    width: 50px;
}

footer > * {
    margin-inline: 15px;
}

footer > div {
    display: flex;
    align-items: center;
}

footer > div > img {
    margin-right: 5px;
    width: 30px;
}

@media screen and (max-width: 920px) {
    #container, #info-container {
        width: 100%;
    }

    #seances {
        flex-direction: column;
        align-items: center;
    }

    #seances > a  {
        margin-bottom: 15px;
    }
    
    #left-col, #right-col {
        display: none;
    }
}